Subject: Re: Fwd: Re: [lojban] translation of "Mark"

From: Robin Lee Powell <[email-masked]>
Date: Thu, 5 Apr 2001 02:58:52 -0400

On Thu, Apr 05, 2001 at 02:49:29AM -0400, Value Yourself wrote:
> On Thu, 5 Apr 2001, Robin Lee Powell wrote:
> 
> > On Thu, Apr 05, 2001 at 12:34:14AM -0400, Value Yourself wrote:
> 
> > > > > ni'oni'o
> > > >
> > > > I would use ni'oni'oni'o; Book, Chapter, Verse, respectively, as the
> > > > verse breaks will not be obvious in the lojban.
> > >
> > >
> > > Do you want to start each verse with ni'o? ni'o gives the reader the
> > > impression of a topic change. ni'oni'o makes sense.
> >
> > Well, I thought that's what I wanted. 8)
> 
> 
> 
> But each verse in the Bible does not start a new topic.

Yes. I (pu) thought that's what I wanted. (Heh heh: I knew that was
what I wanted, but I was wrong).

> > > > > .i ra le voksa poi zvasti sudyfoi cu krixa
> > > > > lu bregau dzuklaji po le banli
> > > >
> > > > It the voice-sound which is here ceasing [I suspect a typo here]
> > > > type-of
> > > > dry fields [note that you are talking about the sound that is a
> > > > here-ceasing type of dry field, not the sounds made by someone _in_
> > > > those dry fields] yells "Make ready the lord's [see my 'turni' note
> > > > above] walking roads.
> > >
> > >
> > > What about that "ra"?
> >
> > Glossed by 'It'. I couldn't do any better and preserve the lojban word
> > order.
> 
> 
> But ra takes the first place of krixa.

Yes. It's a stilted, archaic form of English:

He, "No!" crying out, did run towards the enemy.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP